@charset "UTF-8";
/* CSS Document */

section.schedule{
	height: 775px;
	width: 1000px;
	background-color: #404040;
	margin: 100px auto;
}

h2 {
	font-size: 70px;
	text-align: left;
	margin-top: 30px;
	color: #F2F2F2;
	margin-left: 30px
}

div.schedule-block {
	margin: 0 auto;
	width: 757px;
	margin-top: 30px;
	
}

div.day-date,
div.events-order {
	display: inline-block;
	vertical-align: top;
}

div.day-date {
	height: 150px;
	width: 150px;
	border: 4px solid #404040;
	margin-right: -8px;
	background-color: #F2F2F2
	
}

div.events-order {
	height: 150px;
	width: 600px;
	background-color: #F2F2F2;
	padding: 10px 0 0 25px;
	border: 4px solid #404040;
	font-size: 25px;
	color: #404040
}

p.day {
	font-size: 30px;
	text-align: center;
	background-color: #F2CB05;
	color: #404040;
}

p.date {
	font-size: 65px;
	text-align: center;
	color: #404040;
}

